int convertKeycod(char *, char *, short *);
int getPeriodeFromKeycode(char *, char *);
int getDateFromKeycode(char *, char *);
int getParamFromKeycode(char *, char *);
int getIdFromKeycode(char *, char *);
